{
    "dc_identifier": "nl.gm0556.2c.2018.3159314-5",
    "dc_title": "College van B en W d.d. 13 maart 2018 2018-03-13 - T.J. Haan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2018-03-13. Onderdeel: T.J. Haan.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/494205",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2018-03-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2018.3159314-5",
    "dc_externalIdentifier": "3159331",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-13",
    "foi_meetingNumber": "3159314",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2018.3159314-5.doc.1",
            "dc_title": "Raadsinformatiebrief motie 19 cameratoezicht op stationspleinen",
            "foi_fileName": "Raadsinformatiebrief_motie_19_cameratoezicht_op_stationspleinen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6412763/1"
        }
    ]
}